Subject: Re: ftp site
From: Tony Johnson <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 94 11:23:57 -0500

> Keith Christopher says: The ftp site
> for your lightwave stuff is up on 

> tomahawk.welch.jhu.edu:/pub/LW
> 

> submissions go into the incoming/<subdir>
> 

> 

Are there any files at this site currently?  When I look in /objects  
all I see are two files . and ..

I did read .message1 with no problems.   Hep me. . .  

TJ

---
=======================================================================
Tony Johnson                     |  Phone: (713) 364-5204
Advanced Technology Group        |    FAX: (713) 367-9036
WilTel, Inc., The Woodlands, TX  | e-mail:[email-masked]
=======================================================================